Bug 1073475 - Build python-lockfile for RHEV-3.4
Summary: Build python-lockfile for RHEV-3.4
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Virtualization Manager
Classification: Red Hat
Component: distribution
Version: 3.4.0
Hardware: All
OS: Linux
high
high
Target Milestone: ---
: 3.4.0
Assignee: Ofer Schreiber
QA Contact: Pavel Stehlik
URL:
Whiteboard: integration
Depends On:
Blocks: rhev3.4beta 1142926
TreeView+ depends on / blocked
 
Reported: 2014-03-06 13:46 UTC by Ofer Schreiber
Modified: 2015-09-22 13:10 UTC (History)
8 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2014-06-09 13:31:47 UTC
oVirt Team: ---
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHBA-2014:0652 normal SHIPPED_LIVE python-lockfile for RHEV-3.4.0 2014-06-09 17:21:54 UTC

Description Ofer Schreiber 2014-03-06 13:46:14 UTC
This bug is required in order to ship python-deamon via errata

Comment 3 errata-xmlrpc 2014-06-09 13:31:47 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

http://rhn.redhat.com/errata/RHBA-2014-0652.html


Note You need to log in before you can comment on or make changes to this bug.